Subject: CCL: my final posting on orbitals and reality?

From: Sengen Sun <sengensun = yahoo.com>
Date: Mon, 21 Feb 2005 22:41:55 -0800 (PST)

--- Jorge Seminario <seminario = tamu.edu> wrote:

> Dear Prof. Sengen Sun,
> Yes, orbitals are humanly defined as any other
> definition.
> Certainly, some of the definitions of MOs are better
> than 
> others for expressing or representing observations
> of reality 
> (experiments).  So as long as you accept that MOs
> are just
> definitions (explicitly or implicitly) and that
> humans have
> the freedom to define them in different ways, and
> not just 
> constrained to one book, school, or interpretation,
> some 
> of these MO definitions might reflect acceptable,
> not necessarily 
> precise, observed features. Thus you can associate
> some of the
> MO definitions to an observed feature (reality). 
> Cordially
> Jorge
> 

It would be more accurate to say that any physical
properties are directly associated with electron
density and electrons' kinetic motion other than
single orbitals. Especially in multielectron systems,
it is impossible to me that any observable properties
can be CONCEPTUALLY assinged to specific orbitals,
although orbitals are very valuable in mathematical
treatments.

I just realize that it is hard to argue whether you
can associate some of the MO to an observed feature.
This question is dualistic depending how you think. If
you answer yes to this question, what you really mean
is to conduct mathematical correlations between
physical properties and orbitals. This is perfectly
fine to me. This does not make orbitals a physical
observable! At the most, what you can safely say is to
build an artificial image of orbitals. 

What is the point to argue about this? Dr. Scerri
started this 5 years ago, while I had had a long
standing problem to understand the mechanism of
concerted cycloadditions. After I studied Dr. Scerri's
philosphy for a couple of years, I started to realize
that I must support his philosophical arguments.

As indicated in a quote given in Dr. Spanget-Larsen's
posting on Jan. 20, "it is very dangerous to assume
that such a limited theory can then be used in a wider
sense. We must be very careful to ask proper questions
of our theories or we face the danger of being greatly
misled." 

Given such a situation of divided opinions in the
scientific community, it is meaningful to make some
effort and to seek some common ground or to form some
possible conventions about how to express our theories
and experiments. This could help our students
understand, and scientists understand each other.

Towards such a goal, I have made my own small effort.
Forgive me for my bad emotion and harsh languages I
used from time to time. I don't mind anything else as
soon as we have something to discuss about science.
Every one's opinions deserve being respected. I hope
every one will continue to pursue what he or she
believes to be correct. What I am really proud of is
that all the ordinary scientists have the
opportunities to express themselves in the stage of a
scientific party on Internet. This is the further
civilization of our human beings.

I hope this is my final posting to this thread
although I may continue to have fun by working on some
mechanisms of organic chemical reactions.

Thanks every one.

Sengen

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com